### Property

# Gtk Stack:hhomogeneous

since: 4.0

#### Declaration

    property hhomogeneous: gboolean [ read, write ]

#### Description [src]

`TRUE` if the stack allocates the same width for all children.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_stack_get_hhomogeneous()`
Setter method | `gtk_stack_set_hhomogeneous()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no